MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002845Open CASCADE[OCCT] OCCT:Data Exchangepublic2003-06-06 17:212014-11-11 12:57
Reportergka 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0002845: Regression of work of selections for STEP translator.
DescriptionCommand of XSDRAWEXE : " listtypes "xst-transferrable-roots" " does not give
roots after loading STEP files.
TagsNo tags attached.
Test case numberbugs xde bug2845
Attached Filesjpg file icon 2845.jpg (912,654 bytes) 2014-07-23 18:24

- Relationships

-  Notes
(0030399)
ika (developer)
2014-07-23 18:25

Dear Bugmaster,

The problem is not reproduced on current master (see attached file).
So, could you please close this issue?
(0030406)
bugmaster (administrator)
2014-07-24 11:50

Mikhail,

Please create testing case
(0030457)
apv (tester)
2014-07-28 17:38

Test-case is created

- Related Changesets
occt: master f07434e2
Timestamp: 2014-07-31 09:28:27
Author: apv
Committer: bugmaster
Details ] Diff ]
0002845: Regression of work of selections for STEP translator.

Adding test case
add - tests/bugs/xde/bug2845 Diff ] File ]

- Issue History
Date Modified Username Field Change
2003-06-09 13:45 bugmaster Assigned To bugmaster => gka
2003-06-09 13:45 bugmaster Status new => assigned
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange
2014-07-23 18:24 ika File Added: 2845.jpg
2014-07-23 18:25 ika Note Added: 0030399
2014-07-23 18:25 ika Assigned To gka => bugmaster
2014-07-23 18:25 ika Status assigned => feedback
2014-07-24 11:50 bugmaster Note Added: 0030406
2014-07-24 11:50 bugmaster Assigned To bugmaster => mkv
2014-07-25 16:41 mkv Assigned To mkv => apv
2014-07-25 16:41 mkv Fixed in Version EMPTY =>
2014-07-25 16:41 mkv Description Updated View Revisions
2014-07-28 17:37 apv Test case number => bugs xde bug2845
2014-07-28 17:38 apv Note Added: 0030457
2014-07-28 17:38 apv Assigned To apv => bugmaster
2014-07-28 17:38 apv Status feedback => tested
2014-07-28 17:42 apv Target Version => 6.8.0
2014-08-01 14:55 bugmaster Changeset attached => occt master f07434e2
2014-08-01 14:55 bugmaster Status tested => verified
2014-08-01 14:55 bugmaster Resolution open => fixed
2014-11-11 12:46 aiv Fixed in Version => 6.8.0
2014-11-11 12:57 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker